Bug 987001 - [otopi/engine-setup-2] refine INFO log message regarding 'checking for product upgrade...' to contain if there is a need for upgrade or is is a clean environment
[otopi/engine-setup-2] refine INFO log message regarding 'checking for produc...
Status: CLOSED UPSTREAM
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-setup (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.3.0
Assigned To: Alon Bar-Lev
Ilanit Stein
integration
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-22 10:58 EDT by Tareq Alayan
Modified: 2015-09-22 09 EDT (History)
6 users (show)

See Also:
Fixed In Version: is7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-29 03:50:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 17221 None None None Never

  None (edit)
Description Tareq Alayan 2013-07-22 10:58:25 EDT
Description of problem:
When running the otope engine-setup-2: 
One of the [INFO] message is 

[ INFO  ] Checking for product upgrade...

please consider to add info about the result of the checking... 
what is the conclusion


Version-Release number of selected component (if applicable):
si6

How reproducible:
always

Steps to Reproduce:
on a clean environment
1. run engine-setup-2   (the otopi setup)
Comment 1 Alon Bar-Lev 2013-07-22 16:26:23 EDT
While I am almost sure almost any user understand that if he does not see anything else then the 'checking...' did not find anything... I added another message.

Note You need to log in before you can comment on or make changes to this bug.